<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwCaVGroupOperation</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwCaVGroupOperation.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">      Panel for operating the cooling group (area)</td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>This panel provides the information about the cooling
          group (area, group of loops, etc.). It allows to issue various group
          related actions. It is divided into several sections (composed
          of separate
          reference
          panels):</p>
        <ul>
          <li>Access Control - If the Access Control is installed and configured
            and depending on user privileges, the user could be:
            <ul>
              <li>An Expert: will be able to initiate any action.</li>
              <li>An Operator: will be able to see everything and will be able
                to initiate any action except setting a new value for a parameter
                or acknowledging alerts.</li>
              <li>A Guest: will be able to see everything but not initiate any
                action.</li>
            </ul>
          </li>
          <li>Group Bitmap - if there is any Synoptics Bitmap associated with
            the group, then the button allowing to view the Bitmap is active.</li>
          <li>Group parameters button - to view/alter group parameters</li>
          <li>Children overview - list and basic information about underlying
            loops. It is possible to modify at the same time the basic state
            for the selected loops or for all loops in the table.</li>
          <li>Global Timeout - shows the time till next changes are allowed</li>
        </ul></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">&nbsp;</td>
    </tr>
  </tbody>
</table>
<p align="center"><img src="fwCaVGroupOperation.jpg"></p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
	<tr>
      <td>$sDpName</td>
      <td>Datapoint of the Plant</td>
      <td>&nbsp;</td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<div align="center">
  <center>
<table border="0" style="border-collapse: collapse" bordercolor="#111111" cellpadding="0" cellspacing="0">
  <tbody>
    <tr>
      <td width="0" height="0">        <div align="center"><BR>
          </div>
      </td>
    </tr>
  </tbody>
</table>
  </center>
</div>
<p>&nbsp;</p>
<p>&nbsp;</p>
<br>
</body>
</html>